@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body {
	font-family: "Roboto", sans-serif;
	color: white;
	background-color: black;
}

a:link {
	color: red;
}

a:visited {
	color: purple;
}

.header {
	text-align: center;
	font-size: 3em;
}

.headerInfo {
	text-align: center;
	color: blueviolet;
}
.tagline {
	color: gray;
	text-align: center;
}

.main {
	margin: 1rem;
}
#top {
	margin-bottom: 3em;
}
.info {
	text-align: left;
}
.list {
	text-align: left;
}

.text {
	font-size: 1.5em;
}
